﻿@charset "utf-8";
/*
-----------------
Site:全局样式
-----------------
*/
/*css reset*/
@media screen and (min-width: 320px) and (max-width: 479px){ 
    .header{
        height: 118px;
    }
    .container{
	 width:300px; 
	 }
	 #navigator li{
	 padding:10px 3px 0;
	 }
     .header_top .topcont, .pagecontent{
	 width:300px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:300px;
	 }
	 .ul_list01 li{
	 width:300px;
	 padding:4px 0px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }  
	 .headb .f_left, .headb .f_right{
		 font-size:14px;
		 }
	 .seminar_box .imga{	 
     width:300px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:290px;
	 }
	 .seminar_box dl{
	 padding:10px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:230px;
	 } 
	 }
@media screen and (min-width: 480px) and (max-width:539px){ 
     .header{
        height: 86px;
    }
    .container{
	 width:440px; 
	 }
	 #navigator li{
	 padding:10px 5px 0;
	 } 
     .header_top .topcont, .pagecontent{
	 width:440px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:452px;
	 }
	 .ul_list01 li{
	 width:218px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:216px;
	 height:86px; 
	 }  
	 .seminar_box .imga{	 
     width:440px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:430px;
	 }
	 .seminar_box dl{
	 padding:10px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:370px;
	 }
	 }
@media screen and (min-width:540px) and (max-width:639px){ 
     .header{
        height: 86px;
    }
    .container{
        width:520px; 
    }
    #navigator li{
        padding:10px 5px 0;
    } 
    .header_top .topcont, .pagecontent{
	 width:520px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:630px;
	 }
	 .ul_list01 li{
	 width:168px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:166px;
	 height:64px; 
	 }  
	 .seminar_box .imga{	 
     width:520px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:510px;
	 }
	 .seminar_box dl{
	 padding:10px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:450px;
	 } 
	 }
@media screen and (min-width: 640px) and (max-width:719px){ 
    .header{
        height: 54px;
    }
    .container{
        width:600px; 
    }
    #navigator li{
        padding:10px 0 0;
    } 
    #navigator li a{
        padding: 0 4px;
    } 
    .header_top .topcont, .pagecontent{
	 width:620px; 
	 margin:0px auto;
	 }
	 .seminar_box .imga{	 
     width:620px;
   	 height:188px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:610px;
	 }
	 .seminar_box dl{
	 padding:10px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:550px;
	 }
	 .ul_list01{
	 width:630px;
	 }
	 .ul_list01 li{
	 width:202px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:200px;
	 height:78px; 
	 }
	 }
@media screen and (min-width:720px) and (max-width:799px){
	.header{
        height: 54px;
    }
    .container{
        width:690px;  
    }
    #navigator li{
        padding:10px 3px 0;
    }
    .header_top .topcont, .pagecontent{
	 width:690px; 
	 margin:0px auto;
	 }
	 .ul_list01{
	 width:690px;
	 }
	 .ul_list01 li{
	 width:222px;
	 padding:4px;
	 }
	 .ul_list01 img{
	 width:220px;
	 height:86px; 
	 }   
	 .seminar_box .imga{	 
     width:440px;
   	 height:188px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:240px;
	 height:188px;
	 }
	 .seminar_box dl{
	 padding:0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:180px;
	 } 
	 }
@media screen and (min-width: 800px) and (max-width:919px){
	.header{
        height: 54px;
    }
    .container{
        width:780px;  
    }
    #navigator li{
        padding:10px 6px 0;
    }
    .header_top .topcont, .pagecontent{
	 width:790px; 
	 margin:0px auto; 
	 }
	 .ul_list01{
	 width:792px;
	 }
	 .ul_list01 li{
	 width:252px;
	 padding:6px;
	 }
	 .ul_list01 img{
	 width:250px;
	 height:98px; 
	 }
	 .seminar_box .imga{	 
     width:506px;
   	 height:206px;
	 overflow:hidden;
	 }
     .seminar_box .imgr{
	 float:left;
     width:274px;
	 height:206px;
	 }
	 .seminar_box dl{
	 padding:2px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:214px;
	 }
	 }
@media screen and (min-width:920px) and (max-width: 959px){ 
     .header{
        height: 54px;
    }
    .container{
        width:900px;  
    }
    #navigator li{
        padding:10px 6px 0;
    }
    .header_top .topcont, .pagecontent{
	 width:900px; 
	 margin:0px auto; 
	 }
	 .ul_list01{
	 width:900px;
	 }
	 .ul_list01 li{
	 width:292px;
	 padding:6px 4px;
	 }
	 .ul_list01 img{
	 width:290px;
	 height:114px; 
	 }
	 .seminar_box .imga{	 
     width:626px;
   	 height:248px;
	 }
     .seminar_box .imgr{
	 float:left;
     width:264px;
	 height:248px;
	 }
	 .seminar_box dl{
	 padding:8px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:204px;
	 }
	 }
@media screen and (min-width: 960px) and (max-width: 979px){
	.container{
        width:940px; 
    }
    #navigator li{
        padding: 0;
    }
    .header_top .topcont, .pagecontent{
	 width:940px; 
	 margin:0px auto; 
	 }
	 .ul_list01{
	 width:936px;
	 }
	 .ul_list01 li{
	 width:302px;
	 padding:10px 5px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }
	 .seminar_box .imga{	 
     width:626px;
   	 height:248px;
	 }
     .seminar_box .imgr{
	 float:left;
     width:304px;
	 height:248px;
	 }
	 .seminar_box dl{
	 padding:10px 0px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:244px;
	 }
	 }
@media screen and (min-width: 980px){
	 .container{
        width:980px; 
    }
    .header_top .topcont, .pagecontent{
	 width:980px; 
	 margin:0px auto; 
	 }
	.ul_list01{
	 width:978px;
	 }
	 .ul_list01 li{
	 width:302px;
	 padding:10px 12px;
	 }
	 .ul_list01 img{
	 width:300px;
	 height:118px; 
	 }
	 .seminar_box .imga{	 
     width:626px;
   	 height:248px;
	 }
     .seminar_box .imgr{
	 float:left;
     width:344px;
	 height:248px;
	 }
	 .seminar_box dl{
	 padding:9px 0px 10px;
	 }
	 .seminar_box dd{
	 float:right;
	 width:284px;
	 }

}
.header_top{
	 width:100%;
	 padding:0px 0 0px;
	 background:url(../images/actarea/bgline.jpg) repeat-x;
	 overflow:hidden;
	 }
.header_top .topcont{ 
    position:relative;
	}
.header_top .searchbg{
	position:absolute;
	top:50%; 
	bottom:50%;
    margin-top:-12px;
	margin-bottom:-12px;
	right:10px;
	width:248px;
	height:24px;
	padding:1px;
	background: url(../images/Notice_News_Policy/searchbg.jpg) no-repeat;
	}
.header_top .searchbg input{
	float:left;
	width:194px;
	height:24px;
	line-height:24px;
	padding:0px 2px;
	border:none;
	outline:none;
	}
.header_top .searchbg .btn_search{
	float:right;
	display:block;
	width:46px;
	height:24px;
	background:url(../images/Notice_News_Policy/searchbg.jpg) no-repeat -199px -1px;
	border:none;
	outline:none;
	cursor:pointer;
   }
.pagecontent{
	overflow:hidden;
	}
.ul_list01{
	 margin:0px auto;
	 padding:10px 0px;
	 border-bottom:#ccc 1px dotted;
	 overflow:hidden;
	 }
.ul_list01 li{
	float:left;
	font-size:14px;
	text-align:center;
	}
.ul_list01 img{
	border:#ccc 1px solid;
	}
.ul_list01 li h4{
	width:100%;
	height:20px;
	line-height:20px;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list01 a{
	color:#333;
	text-decoration:none;
	}
.ul_list01 a:hover{
	color:#333;
	text-decoration:underline;
	}
.heada{
	height:26px;
	background:url(../images/icon/icon2.jpg) repeat-x center;
	text-align:right;
	}
.heada a{
	background:#fff;
	padding:0px 5px;
	color:#999;
	text-decoration:none;
	}
.heada a:hover{
	display:block;
	background:#fff;
	color:#999;
	text-decoration:underline;
	}
.headb{
	text-align:right;
	font-size:20px;
	line-height:30px;
	overflow:hidden;
	}
.headb .f_left{
	font-weight:bold;
	text-align:left;
	}
.headb strong{
	font-size:30px;
	color:#a80d0d;
	}
.headb span{
	color:#a80d0d;
	}
.seminar_box{
	border-top:#ccc 1px dotted;
	border-bottom:#ccc 1px solid;
	padding:15px 0px;
	margin:10px 0px;
	overflow:hidden;
	}
.seminar_box .imgr{
	float:left;
	background:#f7f7f7;
	padding:0px 5px;
	font-size:12px;
	}
.seminar_box dt a, .seminar_box dt a:hover{
	color:#fff;
	text-decoration:none;
	}
.seminar_box dd a{
	color:#333;
	text-decoration:none;
	}
.seminar_box dd a:hover{
	color:#333;
	text-decoration:underline;
	}
.seminar_box .dltop{
		width:100%;
		padding:2px 0px;
		line-height:20px;
		font-weight:bold;
		overflow:hidden;
		}
.seminar_box dl{
	width:100%;
	display:block;
	border-bottom:#ccc 1px dotted;
	overflow:hidden;
	}
.seminar_box dt{
	float:left;
	width:56px;
	height:24px;
	margin:6px 3px 6px 0px;
	line-height:24px;
	text-align:center;
	background:#5badd4;
	}
.seminar_box dd{
	float:right;
	height:35px;
	overflow:hidden;
	line-height:18px;
	}
.seminar_bto{
	padding:6px 0px;
	font-size:12px;
	overflow:hidden;
	line-height:18px;
	}
.seminar_box a.btn_go{
	float:right;
	width:108px;
	height:30px;
	color:#fff;
	text-decoration:none;
	line-height:30px;
	font-size:16px;
	text-align:center;
	margin-left:20px;
	background:url(../images/Seminar/btn_go.jpg) no-repeat;
	}
